Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.blogspot.applications4android.comicreader
Class ActivityPageViewer

    java.lang.Object
      Activity
          com.blogspot.applications4android.comicreader.core.ComicActivity
              com.blogspot.applications4android.comicreader.ActivityPageViewer

    public class ActivityPageViewer

extends ComicActivity

Generic activity to display only a webview widget. To display a html page, just pass it in the 'extras' bundle under the key named 'page'.

Field Summary

Fields inherited from class com.blogspot.applications4android.comicreader.core.ComicActivity
`mColor1, mColor2`

Constructor Summary
`ActivityPageViewer()`

Method Summary
`void` | `onCreate(Bundle savedInstanceState)`

Methods inherited from class com.blogspot.applications4android.comicreader.core.ComicActivity
`displayHtml, ExitActivity, hideResetButton, onPause, onResume, setupComicsList, showResetButton, storeComicClassList`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ActivityPageViewer

    public ActivityPageViewer()

Method Detail

### onCreate

    public void onCreate(Bundle savedInstanceState)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD